WordPress corrige importantes vulnerabilidades lanzando la version 4.2.3
Califica este artículo

WordPress corrige importantes vulnerabilidades lanzando la version 4.2.3

Cómo migrar WordPress de un dominio a otro

WordPress anuncia el lanzamiento de la versión 4.2.3,  una versión de seguridad que cubre todas las  versiones anteriores. Solicita que los usuarios que tengan instalado WordPress en sus servidores se actualicen inmediatamente a la versión 4.2.3.

Siguiendo la mecánica habitual la actualización puede ser llevada a cabo desde el propio panel de gestión de WordPress o bien como instalación automática si así estuviese configurado.

La actualización debe realizarse de forma inmediata debido a la corrección de una vulnerabilidad calificada como “crítica” que permite que los sitios web con versiones anteriores puedan ser comprometidos mediante la inyección de código que puede afectar a los usuarios.

En esta nueva versión WordPress informa de la corrección de 20 bugs encontrados en la versión anterior.

Así que ya sabeis a actualizar toca….

0 comentarios

Dejar un comentario

¿Quieres unirte a la conversación?
Siéntete libre de contribuir!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *